*{box-sizing:border-box}
body,ul,li,h1,h2,h3,p,figure{margin:0;padding:0}
body{font-family: 'Noto Serif JP', serif; font-weight:400;}
li{list-style:none}
a{text-decoration:none; color: white;}

html{
   scroll-behavior: smooth;    
    
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  
}

body {
  background-color: black;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  /*font-size: 16px; */

}
 
.mobile_footer{
    display: none;
}





